Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/a:opera:opera_browser:10.00:beta1
There are 135 matching records.
Displaying matches 81 through 100.
Vuln ID Summary CVSS Severity
CVE-2011-2615

Unspecified vulnerability in Opera before 11.50 allows remote attackers to cause a denial of service (application hang) via unknown content on a web page, as demonstrated by domiteca.com.

Published: July 01, 2011; 6:55:02 AM -0400
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2011-2614

The SVG implementation in Opera before 11.50 allows remote attackers to cause a denial of service (application crash) via vectors involving a path on which many characters are drawn.

Published: July 01, 2011; 6:55:02 AM -0400
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2011-2613

The Array.prototype.join method in Opera before 11.50 allows remote attackers to cause a denial of service (application crash) via a non-array object that contains initial holes.

Published: July 01, 2011; 6:55:02 AM -0400
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2011-2612

Unspecified vulnerability in Opera before 11.50 allows remote attackers to cause a denial of service (application crash) via unknown content on a web page, as demonstrated by progorod.ru.

Published: July 01, 2011; 6:55:02 AM -0400
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2011-2611

Unspecified vulnerability in the printing functionality in Opera before 11.50 allows user-assisted remote attackers to cause a denial of service (application crash) via a crafted web page.

Published: July 01, 2011; 6:55:02 AM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2011-2610

Unspecified vulnerability in Opera before 11.50 has unknown impact and attack vectors, related to a "moderately severe issue."

Published: July 01, 2011; 6:55:02 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2011-2609

Opera before 11.50 does not properly restrict data: URIs, which makes it easier for remote attackers to conduct cross-site scripting (XSS) attacks via a crafted web site.

Published: July 01, 2011; 6:55:02 AM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2011-1337

Opera before 11.50 allows remote attackers to cause a denial of service (disk consumption) via invalid URLs that trigger creation of error pages.

Published: July 01, 2011; 6:55:01 AM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2011-1824

The VEGAOpBitmap::AddLine function in Opera before 10.61 does not properly initialize memory during processing of the SIZE attribute of a SELECT element, which allows remote attackers to trigger an invalid memory write operation, and consequently cause a denial of service (application crash) or possibly execute arbitrary code, via a large integer attribute value.

Published: May 10, 2011; 2:55:01 PM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2011-0687

Opera before 11.01 does not properly implement Wireless Application Protocol (WAP) dropdown lists, which allows user-assisted remote attackers to cause a denial of service (application crash) via a crafted WAP document.

Published: January 31, 2011; 4:00:25 PM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2011-0686

Unspecified vulnerability in Opera before 11.01 allows remote attackers to cause a denial of service (application crash) via unknown content on a web page, as demonstrated by vkontakte.ru.

Published: January 31, 2011; 4:00:25 PM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2011-0685

The Delete Private Data feature in Opera before 11.01 does not properly implement the "Clear all email account passwords" option, which might allow physically proximate attackers to access an e-mail account via an unattended workstation.

Published: January 31, 2011; 4:00:25 PM -0500
V3.x:(not available)
V2.0: 2.1 LOW
CVE-2011-0684

Opera before 11.01 does not properly handle redirections and unspecified other HTTP responses, which allows remote web servers to obtain sufficient access to local files to use these files as page resources, and consequently obtain potentially sensitive information from the contents of the files, via an unknown response manipulation.

Published: January 31, 2011; 4:00:25 PM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2011-0683

Opera before 11.01 does not properly restrict the use of opera: URLs, which makes it easier for remote attackers to conduct clickjacking attacks via a crafted web site.

Published: January 31, 2011; 4:00:25 PM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2011-0682

Integer truncation error in opera.dll in Opera before 11.01 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via an HTML form with a select element that contains a large number of children.

Published: January 31, 2011; 4:00:24 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2011-0681

The Cascading Style Sheets (CSS) Extensions for XML implementation in Opera before 11.01 recognizes links to javascript: URLs in the -o-link property, which makes it easier for remote attackers to bypass CSS filtering via a crafted URL.

Published: January 31, 2011; 4:00:24 PM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2011-0450

The downloads manager in Opera before 11.01 on Windows does not properly determine the pathname of the filesystem-viewing application, which allows user-assisted remote attackers to execute arbitrary code via a crafted web site that hosts an executable file.

Published: January 31, 2011; 3:00:49 PM -0500
V3.x:(not available)
V2.0: 7.6 HIGH
CVE-2010-4587

Opera before 11.00 on Windows does not properly implement the Insecure Third Party Module warning message, which might make it easier for user-assisted remote attackers to have an unspecified impact via a crafted module.

Published: December 21, 2010; 10:00:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2010-4586

The default configuration of Opera before 11.00 enables WebSockets functionality, which has unspecified impact and remote attack vectors, possibly a related issue to CVE-2010-4508.

Published: December 21, 2010; 10:00:03 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2010-4585

Unspecified vulnerability in the auto-update functionality in Opera before 11.00 allows remote attackers to cause a denial of service (application crash) by triggering an Opera Unite update.

Published: December 21, 2010; 10:00:03 PM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM